/**
Theme Name: ANIF
Author: Pixelpro
Author URI: https://www.pixelpro.com.co/
Description: Tema hijo desarrollado para ANIF por pixelpro
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: anif
Template: astra
*/
.archive.tax-mpdl-file-categories.term-estudios .filtro-container {display: none!important;}
.elementor-sticky__spacer {opacity: 0; z-index:0!important;}
.bull li.elementor-icon-list-item:before{content:"\2022";color:#cd171b;font-weight:700;margin-left:-1em;padding-right:.3rem}
.tarjetas article.elementor-post.elementor-grid-item.has-post-thumbnail.hentry .elementor-post__text {padding: 15px;}
.tarjetas a.elementor-post__read-more {border: 1px solid;padding: 0px 30px;border-radius: 20px;}
.tarjetas article.elementor-post.elementor-grid-item.status-publish.has-post-thumbnail.hentry{-webkit-box-shadow:0 2px 5px -1px rgba(0,0,0,0.25);-moz-box-shadow:0 2px 5px -1px rgba(0,0,0,0.25);box-shadow:0 2px 5px -1px rgba(0,0,0,0.25)}
#rev_slider_4_1_wrapper .hesperiden .tp-bullet {border: initial !important;}
#imagen_informe {    box-shadow: 4px 4px 5px #80808073;}
.svg-blanco img {filter: invert(100) !important;}
h2.dia_evento {color: white !important;margin: 0px !important;padding: 0px !important;}
h2.mes_evento {    color: white !important;    font-size: 1.2rem !important;margin-bottom: 5px;}
h2.año_evento {    color: white !important;    font-size: 0.8rem !important;    margin-bottom: 0px !important;}
.px-0 a.elementor-button-link.elementor-button.elementor-size-sm {
    padding-left: 0px;
    padding-right: 0px;
}
.elementor-332 .elementor-element.elementor-element-276ab5f3:not(.elementor-motion-effects-element-type-background), .elementor-332 .elementor-element.elementor-element-276ab5f3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-primary );
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.entry-content.clear {
    margin-top: -35px !important;
}
.fondo-evento-w:after {
    right: 100%;
    top: 50%;
    border: solid #130000;
    content: "" !important;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #cd1719;
    border-width: 18px;
    margin-top: -15px;
    border-bottom-left-radius: 100%;
}
div.btn-redondo {
    max-width: 145px !important;
    display: block !important;
    margin: auto;
}

 .site-content #primary {
    padding: 0;
    margin: 0!important;
}

.fecha_evento {
    font-size: 1em !important;
    font-family: hind !important;
    font-weight: 400 !important;
    color: #cd1719 !important;
}

.elementor-button-link.elementor-button.elementor-size-sm {
    padding: 8px 20px;
}
.elementor-search-form__container.elementor-search-form--full-screen.elementor-lightbox{
	background-color:#54525296 !important;
}
.PostSlider-Content.rs-layer {
    text-align: justify !important;
}
.tooltip-cont {position: relative;}
.tooltip-cont:hover:before {
    content: attr(data-tooltip);
    position: absolute;
    padding: 5px 10px;
    font-size: 12px;
    top: 100%;
    left: 50%;
    width: 120px;
    margin: 10px 0 0 -60px;
    text-align: center;
    background: #333333EE;
    color: #fff;
    border-radius: 3px;
    z-index: 1;
}

.tooltip-cont:hover:after {
    z-index: 1;
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin: 0 0 0 -5px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #333333EE;
}
.tooltip-cont.alineado:hover:before {
    left: auto;
    right: -10px;
    width: auto;
    white-space: nowrap;
    margin: 10px 0 0 0;
    text-align: center;
}

.tooltip-cont.alineado:hover:after {
    left: auto;
    right: 0;
    margin: 0 0.175em 0 0;
}

.embed-anif .tooltip-cont:hover:before {left: -5px; margin: 10px 0 0 0;}
.embed-anif .tooltip-cont:hover:after {left: 15px;}
.embed-anif .tooltip-cont.alineado:hover:before {left: auto; right: -5px;}
.embed-anif .tooltip-cont.alineado:hover:after {left: auto;}

@media(max-width:800px){
	.btn-redondo {
    min-width: 120px !important;
	}}
